uuid: e7b61962-e79e-4c52-b836-78bf6b9bd7c7
langcode: en
status: true
dependencies:
  config:
    - block_content.type.image_block
    - entity_browser.browser.image_browser
    - field.field.block_content.image_block.field_image
  module:
    - entity_browser
id: block_content.image_block.default
targetEntityType: block_content
bundle: image_block
mode: default
content:
  field_image:
    type: entity_browser_entity_reference
    weight: 26
    region: content
    settings:
      entity_browser: image_browser
      field_widget_display: rendered_entity
      field_widget_edit: true
      field_widget_remove: true
      field_widget_replace: true
      open: true
      field_widget_display_settings:
        view_mode: browser_teaser
      selection_mode: selection_append
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden: {  }
